function [ vysek ] = vysekZBB( bin, boundingBox )


x=floor(boundingBox(1));
y=floor(boundingBox(2));
if x<1
    x=1;
end
if y<1
    y=1;
end

vysek=bin(y:y+round(boundingBox(4))-1,x:x+round(boundingBox(3))-1);

end

